<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-4F84C0DB5A2F794445D33FD33BB34F57" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-7BEEC07908BD07D4929B00477F14D661">
    <organization identifier="ORG-7BEEC07908BD07D4929B00477F14D661" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-3DBB5681FB0BE13C198D92A6D0239684" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-BFD22213E7677A89B2C2CF5ABBF97DD2" isvisible="true" identifierref="RES-033E18C1A7B68BD39752565022A6DDE5">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C8CE3B7E767CCA5518A2064FC172D8A3" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-123D775F726F6907F5DC065566905C6B" isvisible="true" identifierref="RES-16C4A8136E0CF6D8CD6A127DAEE3418C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2F118ED037FB34D37BCFECDCCA323FE2" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6E66CF2313BB74D464FF1445B5CFF241" isvisible="true" identifierref="RES-ED45E2D82EA61A99A2B9D2641FFE1BF1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-7EFBED3F5E1D77E0E3E1EF8D5141730D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-9E1C6913C78805064B8259A1BCCE54E6" isvisible="true" identifierref="RES-54292A05CCA5A025713EDAC7484DC7F1">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-100977952F6448E884753A320E316D27" isvisible="true" identifierref="RES-EC7C9EE29F1F92742B1332368D22FE66">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-908C8CAF417B90104665F90F5F54077C" isvisible="true" identifierref="RES-D15FB56B9D9A1C1B7CCAF8AE6B8C768E">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F72E9A44474DEFB89F0B02CFE86CDA5B" isvisible="true" identifierref="RES-510BF00CCEA2E960B29F00F69FEF0E36">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-3C9149931716F044F0CBDBED06BCC5ED" isvisible="true" identifierref="RES-2016BF724E67D8CF5532FB4238E794C7">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-04DA6507307ED902E2115DF272A6495C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-A7DAD283FA20AC3CF66563FE9F6B43C7" isvisible="true" identifierref="RES-5B5D5DEE03866E97E81861B3C66C8CF7">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-51D4C6FC7CA1CB804EC4F5D6DFB89B49" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D919295559A5F523CD8A9B235192B1D5" isvisible="true" identifierref="RES-50CA66874C7482D0FCCD63A71F824E9C">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-033E18C1A7B68BD39752565022A6DDE5" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_01_00.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-16C4A8136E0CF6D8CD6A127DAEE3418C" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_01_01.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-ED45E2D82EA61A99A2B9D2641FFE1BF1" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_02_01.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-54292A05CCA5A025713EDAC7484DC7F1" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_03_01.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-EC7C9EE29F1F92742B1332368D22FE66" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_03_02.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D15FB56B9D9A1C1B7CCAF8AE6B8C768E" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_03_03.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-510BF00CCEA2E960B29F00F69FEF0E36" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_03_04.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-2016BF724E67D8CF5532FB4238E794C7" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_03_05.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-5B5D5DEE03866E97E81861B3C66C8CF7" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_04_01.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-50CA66874C7482D0FCCD63A71F824E9C" type="webcontent" href="S/S_G01_U03_L03/S_G01_U03_L03_05_01.html">
      <file href="S/S_G01_U03_L03/S_G01_U03_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

